
/*  Heading 400 */
@font-face {
  font-family: "heading-font";
  src: url("/heading-400.woff");
  font-display: "swap";
}

@font-face {
  font-family: "heading-font";
  src: url("/heading-400.ttf");
  font-display: "swap";
}
@font-face {
  font-family: "heading-font";
  src: url("/heading-400.woff2");
  font-display: "swap";
}

/*  Heading 800 */
@font-face {
  font-family: "heading-font";
  src: url("/heading-800.woff2");
  font-weight: 800;
  font-display: "swap";
}
@font-face {
  font-family: "heading-font";
  src: url("/heading-800.woff");
  font-weight: 800;
  font-display: "swap";
}
@font-face {
  font-family: "heading-font";
  src: url("/heading-800.ttf");
  font-weight: 800;
  font-display: "swap";
}

/*  Body 400 */
@font-face {
  font-family: "body-font";
  src: url("/body-400.woff");
  font-display: "swap";
}

@font-face {
  font-family: "body-font";
  src: url("/body-400.woff2");
  font-display: "swap";
}

/*  Body 800 */
@font-face {
  font-family: "body-font";
  src: url("/body-800.woff");
  font-weight: 800;
  font-display: "swap";
}

@font-face {
  font-family: "body-font";
  src: url("/body-800.woff2");
  font-weight: 800;
  font-display: "swap";
}
